[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gaim problem



On Wed, 31 Dec 2003 21:50:20 -0600
"Joseph A. Nagy, Jr." <pagan_prince@bigfire-hsv.org> wrote:

<snip - problems with gaim crashing>
> deb 
> http://ftp.acc.umu.se/mirror/mirrors.evilgeniuses.org.uk/debian/backports/wo
> ody gnome2.2/

hmm... A Woody backport running on testing/unstable doesn't sound like
the best of arrangements. Especially when the newer gaim versions run on
gtk2 and the "real" Woody is still running gtk1.2.x

Judging by the url, it looks like backports.org tries to take this into
account, but it is still a precarious way to mix distros.

<snip>
> Well, now it crashes (repeatedly) when I try to enable "check spelling
> 
> while typing".  Granted I've also installed every available ispell 
> module. ;)

Have you tried a "apt-get -t unstable install gaim"? (At this point
you'll probably need to "apt-get remove gaim" first.)

HTH,
Jacob

----- 
GnuPG Key: 1024D/16377135

Linux: Where Don't We Want To Go Today? 

Attachment: pgplE0V0q7b6b.pgp
Description: PGP signature


Reply to: